From 9a72f9d9f5a7d1414cb07c962b2e85bb79ffac56 Mon Sep 17 00:00:00 2001
From: LinArcX <linarcx@gmail.com>
Date: Sat, 20 Jul 2019 18:37:18 +0430
Subject: [PATCH] New package: font-vazir-20.1.0

---
 srcpkgs/font-vazir/template | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)
 create mode 100755 srcpkgs/font-vazir/template

diff --git a/srcpkgs/font-vazir/template b/srcpkgs/font-vazir/template
new file mode 100755
index 00000000000..e5c12a9bc30
--- /dev/null
+++ b/srcpkgs/font-vazir/template
@@ -0,0 +1,23 @@
+# Template file for 'font-vazir'
+pkgname=font-vazir
+version=20.1.0
+revision=1
+archs=noarch
+#wrksrc="vazir-font-v${version}_1"
+create_wrksrc=yes
+hostmakedepends="unzip"
+depends="font-util"
+short_desc="Persian (Farsi) Font - قلم (فونت) فارسی وزیر"
+maintainer="Linarcx <linarcx@gmail.com>"
+license="OFL-1.1"
+homepage="https://github.com/rastikerdar/vazir-font"
+distfiles="https://github.com/rastikerdar/vazir-font/releases/download/v${version}/vazir-font-v${version}.zip"
+checksum=843f6bfbc7c214ab339f3e7a555bfeb20c6ddebbe3885a33a2c3b4098cf64576
+
+font_dirs="/usr/share/fonts/TTF"
+
+do_install() {
+	for f in ./*.ttf; do
+		vinstall "$f" 644 usr/share/fonts/TTF
+	done
+}
